@charset "UTF-8";
/*ベース*/
#page.ecdx.in .din {
  font-family: din-condensed, sans-serif; }

#page.ecdx.in .sec-ttl-block {
  text-align: center;
  margin-bottom: 60px; }

#page.ecdx.in .sec-ttl-eng {
  line-height: 1.5;
  font-size: 47px;
  color: #0098ff;
  font-family: din-condensed, sans-serif; }

#page.ecdx.in .sec-ttl-eng:before {
  content: "";
  padding-left: 40px;
  margin-right: 10px;
  background-image: url("../images/ecdx_2022_sum/keyword_icon01.png");
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: center; }

#page.ecdx.in .program-sec .sec-ttl-eng:before {
  background-image: url("../images/ecdx_2022_sum/program_icon01.png");
  padding-left: 40px;
  background-size: 40px; }

#page.ecdx.in .speaker-sec .sec-ttl-eng:before {
  background-image: url("../images/ecdx_2022_sum/speark_icon01.png");
  padding-left: 40px;
  background-size: 40px 50px; }

#page.ecdx.in .overview-sec .sec-ttl-eng:before {
  background-image: url("../images/ecdx_2022_sum/overview_icon01.png");
  padding-left: 30px;
  background-size: 30px 40px; }

#page.ecdx.in p {
  font-size: 16px;
  color: #3e3a39; }

#page.ecdx.in .sec-ttl-jp {
  font-size: 16px;
  font-weight: bold;
  color: #0098ff;
  padding-left: 50px; }

#page.ecdx.in .speaker-sec .sec-ttl-jp {
  color: #fff; }

#page.ecdx.in .speaker-sec .sec-ttl-eng {
  color: #fff; }

.sec {
  padding: 80px 0; }

.wrap {
  max-width: 960px;
  width: 90%;
  margin: auto; }

@media (min-width: 1px) and (max-width: 1000px) {
  #page.ecdx.in .sec {
    padding: 35px 0; }
  #page.ecdx.in .sec-ttl-block {
    margin-bottom: 30px; }
  #page.ecdx.in .sec-ttl-eng {
    font-size: 25px; }
  #page.ecdx.in .sec-ttl-jp {
    font-size: 14px;
    padding-left: 26px; }
  #page.ecdx.in .sec-ttl-eng:before {
    content: "";
    padding-left: 25px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center; }
  #page.ecdx.in .program-sec .sec-ttl-eng:before {
    padding-left: 20px;
    background-size: 20px; }
  #page.ecdx.in .speaker-sec .sec-ttl-eng:before {
    padding-left: 20px;
    background-size: 20px 25px; }
  #page.ecdx.in .overview-sec .sec-ttl-eng:before {
    padding-left: 15px;
    background-size: 15px 20px; } }

/*ヘッダー*/
#page.ecdx.in .ecdx-header {
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.2);
  box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; }

#page.ecdx.in .ecdx-header-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 65px;
  padding: 20px; }

#page.ecdx.in .ecdx-header-logo {
  max-width: 110px;
  width: 100%; }

#page.ecdx.in .ecdx-header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 80px; }

#page.ecdx.in .ecdx-header-nav-list {
  padding: 0 10px; }

#page.ecdx.in .ecdx-header-nav-list a:hover {
  text-decoration: underline; }

#page.ecdx.in .ecdx-header-btn {
  max-width: 200px;
  width: 100%; }

@media (min-width: 1px) and (max-width: 1000px) {
  #page.ecdx.in .ecdx-header {
    -webkit-box-shadow: none;
    box-shadow: none; }
  #page.ecdx.in .ecdx-header-wrap {
    height: 60px;
    padding: 20px 10px; }
  #page.ecdx.in .ecdx-header-btn {
    max-width: 150px; }
  #page.ecdx.in .ecdx-header-nav {
    position: fixed;
    top: 60px;
    left: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 6px 0 rgba(32, 33, 36, 0.2);
    box-shadow: 0 6px 6px 0 rgba(32, 33, 36, 0.2);
    width: 100%;
    margin-left: 0;
    padding: 10px 0;
    border-top: 1px solid #eee; }
  #page.ecdx.in .ecdx-header-nav-list {
    padding: 0 10px; }
  #page.ecdx.in .ecdx-header-nav-list a {
    font-size: 11px; } }

@media (min-width: 1px) and (max-width: 350px) {
  #page.ecdx.in .ecdx-header-nav-list a {
    font-size: 11px; } }

/*メインヴィジュアル*/
#page.ecdx.in .mainvisual {
  margin-top: 65px;
  position: relative; }

#page.ecdx.in .mainvisual-top {
  background-image: url("../images/ecdx_2022_sum/mv.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  padding: 30px 0 40px;
  position: relative; }

#page.ecdx.in .mainvisual-top-bg01 {
  position: absolute;
  top: 0;
  left: -1px;
  max-width: 390px; }

#page.ecdx.in .mainvisual-top-txt {
  max-width: 690px;
  width: 100%;
  margin: auto;
  padding-top: 50px; }

#page.ecdx.in .mainvisual-day {
  padding: 50px 0;
  color: #fff;
  font-family: din-condensed, sans-serif;
  background-image: url(../images/ecdx_2022_sum/mainvisual-day_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

#page.ecdx.in .mv-day-txt-01 {
  font-size: 23px;
  font-weight: bold;
  color: #fff;
  border: 1px solid #fff;
  padding: 2px 10px;
  vertical-align: text-bottom; }

#page.ecdx.in .mv-day-txt-02 {
  font-size: 43px;
  color: #fff;
  font-weight: bold;
  vertical-align: super; }

#page.ecdx.in .mv-day-txt-02 span {
  color: #ff2f9a; }

#page.ecdx.in .mv-day-txt-02 span span {
  display: inline-block;
  margin-left: 12px; }

#page.ecdx.in .mv-day-txt-03 {
  font-size: 23px;
  color: #fff;
  font-weight: bold;
  vertical-align: super; }

#page.ecdx.in .mv-day-txt-04 {
  font-size: 43px;
  color: #fff;
  font-weight: bold;
  vertical-align: super; }

#page.ecdx.in .mv-day-txt-05 {
  font-size: 43px;
  color: #fff;
  font-weight: bold;
  vertical-align: super; }

#page.ecdx.in .mv-day-txt-06 {
  font-size: 33px;
  font-weight: bold;
  color: #ff2f9a;
  vertical-align: super;
  font-family: "yakuhanjp", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#page.ecdx.in .mv-day-txt-06 span {
  font-family: "yakuhanjp", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #fff; }

#page.ecdx.in .mv-day-txt {
  max-width: 860px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .mainvisual-botom {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: url(../images/ecdx_2022_sum/mv-botom-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom; }

#page.ecdx.in .mv_bottom_txt {
  max-width: 880px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .mainvisual-botom-btn {
  display: block;
  max-width: 360px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .mainvisual-botom-btn-txt {
  color: #036eb2;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 20px; }

#page.ecdx.in .mainvisual-top-logo {
  max-width: 90px;
  width: 100%;
  margin: auto;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0; }

#page.ecdx.in .mainvisual-botom-txt {
  color: #fff;
  text-align: center;
  font-size: 24px; }

#page.ecdx.in .mainvisual-botom-txt-big {
  display: block;
  padding: 20px 0 15px;
  font-size: 36px; }

#page.ecdx.in .mainvisual-botom-txt-red {
  color: #e60012; }

#page.ecdx.in .mainvisual-botom-txt-lasttxt {
  font-size: 33px; }

#page.ecdx.in .mainvisual-botom-txt-numbig {
  font-size: 53px;
  vertical-align: middle; }

#page.ecdx.in .profile_bnr_parent {
  margin-top: 40px; }

#page.ecdx.in .profile_bnr_parent_02 {
  margin-top: 20px; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .mainvisual-day {
    padding: 35px 0; }
  #page.ecdx.in .mainvisual-top {
    background-position: top left; }
  #page.ecdx.in .mainvisual-botom {
    padding-top: 0;
    padding-bottom: 35px; }
  #page.ecdx.in .mainvisual-top {
    padding-top: 70px;
    padding-bottom: 50px; }
  #page.ecdx.in .mainvisual-top-logo {
    max-width: 140px;
    margin-top: 0; }
  #page.ecdx.in .mainvisual-botom-btn {
    max-width: 180px;
    margin-bottom: 0; }
  #page.ecdx.in .mainvisual-top-txt {
    max-width: 345px; }
  #page.ecdx.in .mainvisual-botom-btn-txt {
    margin-bottom: 0;
    font-size: 14px; }
  #page.ecdx.in .mainvisual-botom-txt {
    font-size: 18px;
    padding-top: 30px; }
  #page.ecdx.in .mainvisual-botom-txt-big {
    font-size: 20px; }
  #page.ecdx.in .mainvisual-botom-txt-lasttxt {
    font-size: 20px; }
  #page.ecdx.in .mainvisual-botom-txt-numbig {
    font-size: 30px; }
  #page.ecdx.in .mainvisual-top-bg01 {
    max-width: 200px;
    top: 40px; }
  #page.ecdx.in .mainvisual-top-logo {
    max-width: 100px; } }

/*キーワード*/
#page.ecdx.in .keyword-sec-note {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
  -webkit-box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6);
  margin-top: 50px; }

#page.ecdx.in .keyword_txt_img {
  max-width: 950px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .keyword-top {
  max-width: 890px;
  width: 100%;
  margin: auto;
  margin-bottom: 100px; }

#page.ecdx.in .keyword-border {
  background: -webkit-gradient(linear, left top, right top, from(#00ffd5), to(#0f3dd7));
  background: -webkit-linear-gradient(left, #00ffd5 0%, #0f3dd7 100%);
  background: -o-linear-gradient(left, #00ffd5 0%, #0f3dd7 100%);
  background: linear-gradient(to right, #00ffd5 0%, #0f3dd7 100%);
  width: 100%;
  padding: 3px;
  border-radius: 30px; }

#page.ecdx.in .keyword-border-wrap {
  border-radius: 30px;
  background-color: #fff;
  padding: 50px; }

#page.ecdx.in .keyword-sec-note-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#page.ecdx.in .keyword-sec-note--flex-icon {
  margin-right: 20px;
  max-width: 40px;
  width: 100%; }

#page.ecdx.in .keyword-sec-note--flex-txt {
  font-size: 18px;
  color: #3e3a39; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .keyword-sec-note {
    margin-top: 25px; }
  #page.ecdx.in .keyword-sec-note--flex-txt {
    font-size: 14px; }
  #page.ecdx.in .keyword-sec-note {
    padding: 15px; }
  #page.ecdx.in .keyword-top {
    margin-bottom: 50px; }
  #page.ecdx.in .keyword-border-wrap {
    padding: 25px; } }

/*登壇者*/
#page.ecdx.in {
  /*ポップアップここから*/
  /*ポップアップココまで*/ }
  #page.ecdx.in .speaker-sec {
    background-color: #0098ff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative; }
  #page.ecdx.in .speaker-sec-bg01 {
    max-width: 500px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  #page.ecdx.in .speaker-sec-bg02 {
    max-width: 540px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0; }
  #page.ecdx.in .speaker-sec-bgwhite {
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    color: #e60012;
    padding: 25px;
    -webkit-box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6); }
  #page.ecdx.in .speaker-sec-txt {
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-bottom: 60px; }
  #page.ecdx.in .speaker-sec-bgwhite-txt {
    color: #f2b02d;
    font-size: 25px; }
  #page.ecdx.in .speaker_img01 {
    margin-top: 60px; }
  #page.ecdx.in .speaker-sec-flex-item-wrap {
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    padding: 15px; }
  #page.ecdx.in .speaker-sec-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
    position: relative; }
  #page.ecdx.in .speaker-sec-flex-book {
    max-width: 63px;
    width: 100%;
    position: absolute;
    right: 10px;
    bottom: 5px; }
  #page.ecdx.in .speaker-sec-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    margin-bottom: 20px;
    cursor: pointer;
    border-radius: 10px;
    background-color: #fff;
    position: relative;
    height: auto; }
  #page.ecdx.in .speaker-sec-flex-item-flex50 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%; }
  #page.ecdx.in .speaker-sec-flex-item-flex50 img {
    border-radius: 10px; }
  #page.ecdx.in .speaker-sec-flex-item-kara {
    height: 1px;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    background-color: transparent; }
  #page.ecdx.in .speaker-sec-flex-item-fig {
    height: 182px;
    overflow: hidden; }
  #page.ecdx.in .speaker-sec-flex-item-fig img {
    border-radius: 10px 10px 0 0; }
  #page.ecdx.in .speaker-sec-flex-item-tag {
    display: inline-block;
    background-color: #0098ff;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    margin-bottom: 20px;
    border-radius: 50px;
    font-size: 10px; }
  #page.ecdx.in .speaker-sec-flex-item-company {
    margin-bottom: 20px;
    color: #000;
    font-size: 11px;
    padding-bottom: 30px; }
  #page.ecdx.in .speaker-sec-flex-item-name {
    color: #000;
    position: absolute;
    bottom: 20px; }
  #page.ecdx.in .speaker-sec-flex-ttl {
    max-width: 770px;
    width: 100%;
    margin: auto;
    margin-top: 70px; }
  #page.ecdx.in .speaker-sec-stage {
    border-radius: 10px;
    background-color: #fff; }
  #page.ecdx.in .speaker-sec-stage-ttl {
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    color: #171c61;
    padding: 20px 0;
    border-bottom: 1px solid #d3d4d4; }
  #page.ecdx.in .speaker-sec-stage-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #page.ecdx.in .speaker-sec-stage-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 25px 0;
    position: relative; }
  #page.ecdx.in .speaker-sec-stage-flex-item:first-child {
    border-right: 1px solid #d3d4d4; }
  #page.ecdx.in .speaker-sec-stage-flex-item:first-child img {
    max-width: 280px;
    width: 100%;
    margin: auto; }
  #page.ecdx.in .speaker-sec-stage-flex-item:last-child img {
    max-width: 240px;
    width: 100%;
    margin: auto; }
  #page.ecdx.in .speaker-sec-detail-txt {
    max-width: 25px;
    width: 100%;
    font-size: 10px;
    color: #000;
    position: absolute;
    right: 20px;
    bottom: 20px; }
  #page.ecdx.in .modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000; }
  #page.ecdx.in .modal__bg {
    background: rgba(0, 0, 0, 0.8);
    height: 100vh;
    position: absolute;
    width: 100%; }
  #page.ecdx.in .modal__content {
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 960px;
    width: 90%;
    color: #000;
    overflow: hidden;
    overflow-y: scroll;
    height: 650px; }
  #page.ecdx.in .modal__content::-webkit-scrollbar {
    background: #ccc;
    width: 10px;
    height: 50px; }
  #page.ecdx.in .modal__content::-webkit-scrollbar-thumb {
    background: #aaa;
    border-radius: 50px;
    height: 50px; }
  #page.ecdx.in .modal_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  #page.ecdx.in .modal_flex_lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 250px;
    flex: 0 0 250px;
    margin-right: 50px; }
  #page.ecdx.in .modal_flex_rig_tag {
    display: inline-block;
    background-color: #036eb2;
    color: #fff;
    text-align: center;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 50px;
    font-size: 16px; }
  #page.ecdx.in .modal_flex_rig_ttl {
    font-size: 23px;
    line-height: 1.5;
    color: #000; }
  #page.ecdx.in .modal_flex_rig_company {
    font-size: 18px;
    color: #000; }
  #page.ecdx.in .modal_flex_rig_name {
    font-size: 24px;
    color: #000; }
  #page.ecdx.in .modal_flex_rig_rokuga {
    display: inline-block;
    margin-left: auto;
    border: 1px solid #000;
    padding: 10px;
    margin-left: 50px; }
  #page.ecdx.in .modal_bottom_txt {
    color: #000;
    margin-top: 35px;
    font-size: 16px; }
  #page.ecdx.in .js-modal-close-link {
    width: 200px;
    display: block;
    border: 1px solid #000;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-radius: 10px;
    margin: auto;
    margin-top: 30px; }
  #page.ecdx.in .js-modal-close-link:hover {
    text-decoration: underline; }
  #page.ecdx.in .modal_flex_rig {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02 {
    margin-top: 50px; }
  #page.ecdx.in .modal_flex_rig_block02_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  #page.ecdx.in .modal_flex_rig_block02_rig {
    margin-bottom: 0px;
    margin-left: 20px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo01 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo02 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo03 {
    max-width: 150px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo04 {
    max-width: 100px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo05 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo06 {
    max-width: 150px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo07 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo08 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo09 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo10 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo11 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo12 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo13 {
    max-width: 150px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo14 {
    max-width: 100px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo20 {
    max-width: 200px;
    width: 100%; }
  #page.ecdx.in .modal_flex_rig_ttl {
    color: #036eb2; }
  #page.ecdx.in .modal_flex_rig_ttl span {
    display: inline-block;
    font-size: 16px;
    color: #000;
    margin-top: 10px; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .modal_flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap-reverse;
    flex-flow: row wrap-reverse; }
  #page.ecdx.in .modal_flex_lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
  #page.ecdx.in .modal_flex_rig {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
  #page.ecdx.in .modal_flex_rig_block02 {
    position: unset;
    margin-top: 0px; }
  #page.ecdx.in .modal_flex_rig_tag {
    font-size: 12px; }
  #page.ecdx.in .modal_flex_rig_ttl {
    font-size: 16px;
    margin-bottom: 20px; }
  #page.ecdx.in .modal_flex_rig_ttl span {
    font-size: 13px;
    color: #000;
    margin-top: 20px; }
  #page.ecdx.in .modal_flex_rig_company {
    font-size: 14px;
    margin-bottom: 10px; }
  #page.ecdx.in .modal_flex_rig_name {
    font-size: 16px;
    margin-bottom: 30px; }
  #page.ecdx.in .modal_bottom_txt {
    font-size: 14px; }
  #page.ecdx.in .js-modal-close-link {
    font-size: 14px;
    width: 150px;
    line-height: 40px;
    height: 40px;
    margin-top: 20px; }
  #page.ecdx.in .modal__content {
    height: 450px;
    padding: 20px; }
  #page.ecdx.in .modal_bottom_txt {
    margin-top: 20px; }
  #page.ecdx.in .modal_flex_rig_rokuga {
    padding: 5px;
    margin-left: 3px;
    font-size: 12px; }
  #page.ecdx.in .modal_flex_rig_block02 {
    width: auto; }
  #page.ecdx.in .modal_flex_rig_block02_rig {
    margin-bottom: 30px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo01 {
    max-width: 100px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo02 {
    max-width: 80px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo03 {
    max-width: 70px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo04 {
    max-width: 50px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo05 {
    max-width: 85px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo06 {
    max-width: 85px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo07 {
    max-width: 100px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo08 {
    max-width: 100px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo09 {
    max-width: 80px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo10 {
    max-width: 100px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo11 {
    max-width: 80px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo12 {
    max-width: 100px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo13 {
    max-width: 80px; }
  #page.ecdx.in .modal_flex_rig_block02_rig.logo14 {
    max-width: 60px; } }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .speaker-sec-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    height: auto; }
  #page.ecdx.in .speaker-sec-flex-item-fig {
    height: 300px; }
  #page.ecdx.in .speaker-sec-flex-item-name {
    position: unset; }
  #page.ecdx.in .speaker-sec-bg01 {
    max-width: 150px; }
  #page.ecdx.in .speaker-sec-bg02 {
    max-width: 170px; } }

@media (min-width: 1px) and (max-width: 767px) {
  #page.ecdx.in .speaker-sec-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    height: auto; }
  #page.ecdx.in .speaker-sec-flex-item-fig {
    height: 180px; }
  #page.ecdx.in .speaker-sec-flex-item-company {
    font-size: 12px;
    padding-bottom: 0; }
  #page.ecdx.in .speaker-sec-flex-item-tag {
    font-size: 10px; }
  #page.ecdx.in .speaker-sec-flex-item-name {
    font-size: 14px; }
  #page.ecdx.in .speaker-sec-flex-item-tag {
    margin-bottom: 10px; }
  #page.ecdx.in .speaker-sec-stage-ttl {
    font-size: 14px;
    padding: 15px 0; }
  #page.ecdx.in .speaker-sec-stage-flex-item {
    padding: 20px; }
  #page.ecdx.in .speaker-sec-flex-book {
    max-width: 30px; }
  #page.ecdx.in .speaker-sec-flex-item-name {
    padding-bottom: 20px; }
  #page.ecdx.in .speaker-sec-flex-ttl {
    margin-top: 35px; }
  #page.ecdx.in .speaker-sec-flex {
    margin-top: 25px; } }

@media (min-width: 1px) and (max-width: 767px) {
  #page.ecdx.in .speaker-sec-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%; }
  #page.ecdx.in .speaker-sec-flex-item-fig {
    height: 200px;
    height: auto; }
  #page.ecdx.in .speaker-sec-flex-item-flex50 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; } }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .speaker-sec-txt {
    font-size: 16px;
    margin-bottom: 30px; }
  #page.ecdx.in .speaker-sec-bgwhite-txt {
    font-size: 16px; }
  #page.ecdx.in .speaker-sec-bgwhite {
    padding: 15px; }
  #page.ecdx.in .speaker_img01 {
    margin-top: 30px; } }

/*application*/
#page.ecdx.in .application-area {
  background-color: #0098ff;
  padding: 10px 0 60px;
  position: relative;
  overflow: hidden; }

#page.ecdx.in .application-bg {
  max-width: 450px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }

#page.ecdx.in .application {
  margin-top: 50px;
  position: relative;
  z-index: 1; }

#page.ecdx.in .application-box {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px;
  -webkit-box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 2px 16px -6px rgba(0, 0, 0, 0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#page.ecdx.in .application-box-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#page.ecdx.in .application-box-lft {
  max-width: 440px;
  width: 100%;
  margin-right: 80px;
  position: relative;
  top: -10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 440px;
  flex: 0 0 440px; }

#page.ecdx.in .application-box-rig {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

#page.ecdx.in .application-box-rig-item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48.8%;
  flex: 0 0 48.8%; }

#page.ecdx.in .application-box-rig-item-wrap {
  border-radius: 10px; }

#page.ecdx.in .application-box-rig-item-ttl {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px; }

#page.ecdx.in .application-box-rig-item-img {
  margin: auto;
  margin-bottom: 10px; }

#page.ecdx.in .application-box-rig-btn {
  max-width: 310px;
  display: block;
  margin: auto; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .application-box {
    padding: 20px 20px 20px; }
  #page.ecdx.in .application-bg {
    max-width: 150px; }
  #page.ecdx.in .application-box-wrap {
    display: block; }
  #page.ecdx.in .application-box-lft {
    margin: auto;
    margin-bottom: 30px;
    top: 0; }
  #page.ecdx.in .application-box-rig-item-ttl {
    font-size: 14px;
    margin-bottom: 5px; }
  #page.ecdx.in .application-box-rig-flex {
    display: block; } }

/*プログラム*/
#page.ecdx.in .program_img01 {
  max-width: 620px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .program-sec-ttl {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #3e3a39;
  margin-top: 25px;
  margin-bottom: 15px; }

#page.ecdx.in .program-sec-txt {
  color: #3e3a39;
  font-size: 16px;
  font-weight: bold;
  text-align: center; }

#page.ecdx.in .program-sec-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

#page.ecdx.in .program-sec-flex-item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24%;
  flex: 0 0 24%; }

#page.ecdx.in .program-sec-flex-item-ttl {
  max-width: 227px;
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: #036eb2;
  height: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  font-size: 21px;
  line-height: 1.5; }

#page.ecdx.in .program-sec-flex-item-txt {
  margin-top: 10px;
  color: #036eb2; }

#page.ecdx.in .program-sec-flex-item-ttl-col01 {
  background-color: #036eb2; }

#page.ecdx.in .program-sec-flex-item-ttl-col02 {
  background-color: #036eb8; }

#page.ecdx.in .program-sec-flex-item-ttl-col03 {
  background-color: #172a88; }

#page.ecdx.in .program-sec-flex-item-ttl-col04 {
  background-color: #2ea7e0; }

#page.ecdx.in .wrap-spno {
  padding-bottom: 60px; }

#page.ecdx.in .program-sec-scroll-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative; }

#page.ecdx.in .program-sec-scroll-area-first {
  max-width: 40px;
  width: 100%;
  position: absolute;
  left: -60px;
  margin-top: 50px; }

#page.ecdx.in .program-sec-scroll-area-img {
  max-width: 950px;
  width: 100%;
  margin: 50px auto auto; }

#page.ecdx.in .contact-area-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

#page.ecdx.in .program_img02_new {
  margin-top: 90px; }

#page.ecdx.in .program_img02_new img {
  max-width: 980px;
  width: 100%;
  margin: auto; }

#page.ecdx.in .program_img02_new_ttl {
  max-width: 770px;
  width: 100%;
  margin: auto;
  margin-bottom: 60px; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .program-sec-ttl {
    font-size: 16px; }
  #page.ecdx.in .program-sec-txt {
    font-size: 13px; }
  #page.ecdx.in .program-sec-scroll-area-img {
    margin-top: 25px; }
  #page.ecdx.in .wrap-spno {
    max-width: unset;
    padding-bottom: 30px;
    width: 100%; }
  #page.ecdx.in .program-sec-scroll-area {
    display: block;
    position: relative; }
  #page.ecdx.in .program-sec-scroll-area-first {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 25px;
    z-index: 10; }
  #page.ecdx.in .program-sec-scroll-area-last-img {
    overflow: hidden;
    width: unset;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch; }
  #page.ecdx.in .program-sec-scroll-area-img-scroll {
    width: 960px;
    margin-left: 50px; }
  #page.ecdx.in .program_img02_new {
    margin-top: 45px; }
  #page.ecdx.in .program_img02_new_ttl {
    margin-bottom: 20px; } }

/*コンタクトエリア*/
#page.ecdx.in .contact-area {
  background-color: #036eb2;
  padding: 40px 0; }

#page.ecdx.in .contact-area-wrap {
  background-color: #fff;
  border-radius: 10px;
  padding: 25px; }

#page.ecdx.in .contact-area-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

#page.ecdx.in .contact-area-flex-img {
  max-width: 550px;
  width: 100%; }

#page.ecdx.in .contact-area-flex-rig {
  text-align: center; }

#page.ecdx.in .contact-area-flex-rig-link {
  display: block;
  max-width: 330px;
  width: 100%; }

#page.ecdx.in .contact-area-flex-rig-txt {
  color: #171c61;
  font-weight: bold; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .contact-area-flex {
    display: block; }
  #page.ecdx.in .contact-area-flex-lft {
    margin-bottom: 20px; }
  #page.ecdx.in .contact-area-flex-rig-link {
    max-width: 180px;
    margin: auto; }
  #page.ecdx.in .contact-area-flex-rig-txt {
    font-size: 14px; } }

/*注意事項*/
#page.ecdx.in .note-area {
  background-color: #f7f8f8; }

#page.ecdx.in .note-area-note-wrap {
  border: 2px solid #036eb2;
  background-color: #fff;
  padding: 20px; }

#page.ecdx.in .note-area-note-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

#page.ecdx.in .note-area-note-flex-icon {
  margin-right: 20px;
  max-width: 40px;
  width: 100%; }

#page.ecdx.in .note-area-note-flex-txt {
  font-size: 18px;
  color: #036eb2; }

#page.ecdx.in .note-area-note-ttl {
  font-size: 24px;
  color: #0098ff;
  text-align: center; }

#page.ecdx.in .note-area-note-ttl {
  padding: 60px 0; }

#page.ecdx.in .note-area-note-txt {
  font-size: 18px;
  margin-bottom: 35px;
  color: #000; }

#page.ecdx.in .note-area-note-txt-list {
  font-size: 18px;
  color: #000; }

#page.ecdx.in .note-area-logo {
  margin-top: 80px; }

#page.ecdx.in table {
  width: 100%;
  margin: auto;
  border-collapse: collapse;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#page.ecdx.in table td.td-bg-gray {
  background-color: #f7f8f8; }

#page.ecdx.in table td,
#page.ecdx.in table th {
  padding: 20px;
  height: 80px; }

#page.ecdx.in table th {
  width: 30%;
  border: 1px solid #000;
  background-color: #d4d4d4;
  vertical-align: middle;
  font-size: 18px;
  text-align: left; }

#page.ecdx.in table td {
  width: 70%;
  border: 1px solid #000;
  vertical-align: middle;
  line-height: 1.7;
  font-size: 18px; }

#page.ecdx.in table td a {
  color: #c2191d; }

#page.ecdx.in table td a:hover {
  text-decoration: underline; }

#page.ecdx.in table td a span {
  display: inline-block;
  max-width: 25px;
  width: 100%;
  vertical-align: middle;
  margin-bottom: 2px; }

#page.ecdx.in table td a span img {
  display: inline-block; }

#page.ecdx.in .overview-sec-holding {
  border-radius: 20px;
  margin-top: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#00ffd5), to(#0f3dd7));
  background: -webkit-linear-gradient(left, #00ffd5 0%, #0f3dd7 100%);
  background: -o-linear-gradient(left, #00ffd5 0%, #0f3dd7 100%);
  background: linear-gradient(to right, #00ffd5 0%, #0f3dd7 100%);
  padding: 3px; }

#page.ecdx.in .overview-sec-holding-wrap {
  padding: 70px;
  border-radius: 20px;
  background-color: #fff; }

#page.ecdx.in .overview-sec-holding-ttl {
  font-size: 24px;
  color: #0098ff;
  text-align: center;
  margin-bottom: 50px; }

#page.ecdx.in .overview-sec-holding-txt {
  font-size: 18px;
  color: #000000; }

#page.ecdx.in .overview-sec-holding-name {
  color: #000; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .note-area-note-flex-txt {
    font-size: 14px; }
  #page.ecdx.in .note-area-note-ttl {
    font-size: 16px;
    padding: 30px 0; }
  #page.ecdx.in .note-area-note-txt {
    font-size: 14px;
    margin-bottom: 30px; }
  #page.ecdx.in .note-area-note-txt-list {
    font-size: 14px; }
  #page.ecdx.in table th {
    font-size: 13px;
    padding: 10px; }
  #page.ecdx.in table td {
    padding: 10px;
    font-size: 13px; }
  #page.ecdx.in .overview-sec-holding {
    margin-top: 30px; }
  #page.ecdx.in .overview-sec-holding-ttl {
    font-size: 16px;
    margin-bottom: 25px; }
  #page.ecdx.in .overview-sec-holding-wrap {
    padding: 20px; }
  #page.ecdx.in .overview-sec-holding-txt {
    font-size: 14px; } }

/*フッター*/
#page.ecdx.in .dcex-footer {
  padding-top: 60px;
  background-color: #f2f2f2; }

#page.ecdx.in .dcex-footer-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

#page.ecdx.in .dcex-footer-flex-rig img {
  max-width: 450px;
  width: 100%; }

#page.ecdx.in .dcex-footer-flex-txt {
  font-size: 13px;
  text-align: center;
  margin-top: 10px;
  color: #000; }

#page.ecdx.in .dcex-footer-wrap {
  max-width: 1250px;
  width: 90%;
  margin: auto; }

#page.ecdx.in .dcex-footer-logo {
  max-width: 200px;
  width: 100%;
  margin: auto;
  margin-bottom: 30px; }

#page.ecdx.in .dcex-footer-address {
  color: #000;
  font-size: 16px; }

#page.ecdx.in .dcex-footer-copyright {
  text-align: center;
  padding: 30px 0;
  margin-top: 60px; }

#page.ecdx.in .dcex-footer-copyright small {
  font-size: 14px;
  color: #8c8c8c; }

#page.ecdx.in .dcex-footer-address a {
  color: #005cc5; }

#page.ecdx.in .dcex-footer-address a span {
  display: inline-block;
  max-width: 20px;
  width: 100%;
  margin-left: -5px;
  vertical-align: middle;
  margin-bottom: 2px; }

#page.ecdx.in .dcex-footer-address-name {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 5px; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .dcex-footer {
    padding-top: 30px; }
  #page.ecdx.in .dcex-footer-address {
    font-size: 14px; }
  #page.ecdx.in .dcex-footer-flex {
    display: block; }
  #page.ecdx.in .dcex-footer-logo {
    max-width: 150px;
    margin-bottom: 30px; }
  #page.ecdx.in .dcex-footer-address {
    font-size: 14px;
    margin-bottom: 30px; }
  #page.ecdx.in .dcex-footer-copyright {
    padding: 15px 0;
    margin-top: 30px; }
  #page.ecdx.in .dcex-footer-copyright small {
    font-size: 12px; }
  #page.ecdx.in .dcex-footer-flex-txt {
    font-size: 12px;
    text-align: left; } }

/*協賛企業*/
#page.ecdx.in .client-sec .sec-ttl-eng:before {
  background-image: url("../images/ecdx_2022_sum/icon01.png");
  padding-left: 40px;
  background-size: 40px 40px; }

#page.ecdx.in .client-sec-logo {
  width: 100%;
  margin: auto; }

@media (min-width: 1px) and (max-width: 940px) {
  #page.ecdx.in .client-sec .sec-ttl-eng:before {
    padding-left: 20px;
    background-size: 20px 20px; } }
